.medically-accurate .title {
    background: radial-gradient(150.78% 334.03% at 50% 178.47%, #09111A 42%, #083D81 68.27%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 20px;
}

.medically-accurate {
    margin-top: 140px;
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/accurate-bg.webp") center left / cover no-repeat;
}

.medically-accurate .subtitle-semibold {
    color: var(--n-black);
}



.medically-accurate-block {
    padding: 80px 0;
}

.medically-accurate {
    position: relative;
    background-color: var(--white-bg);
}



.medically-accurate .info-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 560px;
}

.medically-accurate .info {
    display: grid;
    grid-template-columns: auto 1fr;

    gap: 80px;
}

.medically-accurate .info-scheme-cards {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.medically-accurate .info-scheme-card {
    display: flex;
    padding: 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    flex: 1 0 0;
    border-radius: 20px;
    background: var(--n-white);
}

.medically-accurate .line img {
    display: flex;
    width: 48px;
    height: 48px;
    padding: 9px;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
    background: var(--bright-blue);
    z-index: 1;
}

.medically-accurate .line {
    height: 48px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
}

.line::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    border-bottom: 3px solid var(--light-blue);
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
}

.medically-accurate .info-scheme {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.medically-accurate .card-title {
    color: var(--n-black);
    margin-bottom: 12px;
}

.medically-accurate .card-description {
    color: var(--n-grey);
}

.medically-accurate .info-scheme-card img {
    display: none;
}

@media (max-width: 1919px) {
    .medically-accurate-block {
        padding: 60px 0;
    }

    .medically-accurate .info {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .medically-accurate .info-text {
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    .medically-accurate .subtitle-semibold {
        max-width: 418px;
    }

    .medically-accurate .info-scheme-cards {
        gap: 12px;
    }

    .medically-accurate .info-scheme {
        gap: 24px;
    }

    .medically-accurate .info-scheme-card {
        padding: 24px;
        border-radius: 16px;
    }

    .medically-accurate {
        margin-top: 100px;
    }
}


@media (max-width: 1439px) {
    .medically-accurate .subtitle-semibold {
        max-width: 378px;
    }

    .medically-accurate .line img {
        height: 40px;
        width: 40px;
    }

    .medically-accurate {
        margin-top: 80px;
    }
}

@media (max-width: 1279px) {
    .medically-accurate {
        background: linear-gradient(63.34deg, #BDDEFF 19.74%, #E9F3FF 60.79%);

    }

    .medically-accurate .info-text {
        flex-direction: column;
        text-align: center;
    }

    .medically-accurate .title br {
        display: none;
    }

    .medically-accurate .title {
        margin-bottom: 0;
    }

    .medically-accurate .subtitle-semibold {
        max-width: 100%;
    }

    .medically-accurate .line {
        display: none;
    }

    .medically-accurate .info-scheme-cards {
        flex-direction: column;
    }

    .medically-accurate .info-scheme-card img {
        display: flex;
        width: 32px;
        height: 32px;
        padding: 6px;
        justify-content: center;
        align-items: center;
        border-radius: 60px;
        background: var(--bright-blue);
        z-index: 1;
    }

    .medically-accurate .info-scheme-card {
        display: flex;
        gap: 20px;
        flex-direction: row;
        padding: 20px;
    }
}




@media screen and (max-width: 576px) {
    .medically-accurate {
        margin-top: 60px;
    }

    .medically-accurate .info-text {
        gap: 12px;
    }

    .medically-accurate .info-scheme-card {
        gap: 16px;
    }

    .medically-accurate .card-title {
        margin-bottom: 10px;
    }
}